﻿html, body{height:100%;}






/*PROJEKTCARS UNTERSETEN
========================*/

#techintacto-viano-01-technische-daten{
padding:8em 0 7em;
background-color:white;
background: -webkit-radial-gradient(#ffffff, #bdbdbd); /* Safari 5.1 to 6.0 */
background: -o-radial-gradient(#ffffff, #bdbdbd); /* For Opera 11.6 to 12.0 */
background: -moz-radial-gradient(#ffffff, #bdbdbd); /* For Firefox 3.6 to 15 */
background: radial-gradient(#ffffff, #bdbdbd); /* Standard syntax */
}

#techintacto-viano-01-Ausstattung{
background-color:black;
margin: 5em 0;
}
#techintacto-viano-01-Ausstattung h2{
padding: 1em 0 0;
color:#DCC098;
}
#techintacto-viano-01-Ausstattung p{
color: white;
}






#techintacto-viano-01-galerie{
background-color:#D0D0D0;
padding: 5em 0;
}
#techintacto-viano-01-galerie h2{
text-align:center;
margin-bottom:30px;
}
#techintacto-viano-01-galerie-container{
width:1655px;
min-height:420px;
float:left;
}
#techintacto-viano-01-galerie div.overcontainer{
overflow-x: scroll;
}
li.galerie-span{
max-width:402px;
max-height:386px;
}
li.galerie-span a{
float:left;
margin: 1px;
}

#techintacto-viano-01-galerie-container ul li{
display:inline;
text-decoration: none;
float: left !important;
}

.highlightsli ul li {
	list-style: none;
	margin-left:0px;}


.threesixty_images li {
margin-top: 1px;
}

/* CHEVY
========*/

.chevytd {padding:9em 0 8em!important;}
	
	
/* MESSEN 
=========*/	
	
a.guzik {
	border:1px solid #222;padding: 8px 15px;
	font-size:1.6em;
	}
	
	a.guzik:hover {
		color:#eee;
		background-color:#DCC098;
		text-decoration:none;
		transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-webkit-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;}
	
	.messestart {background: rgba(0,0,0,0.6); display:inline-block; padding: 2em; border-radius:3px;}
	.messestart h2, .messestart h3, .messestart h4, .messestart h5, .messestart h6, .messestart a {
		color:#DCC098!important;
		}
		.messestart h2 {
			font-size:1.4em;
			line-height:1.2em}
			
			.messestart a:hover{color:#fff!important;}
			
			
			
/* XTON LOGO
===========*/

.xton {
	position:absolute;
	right:2%;
	bottom:10%;
	text-transform:uppercase;
	font-size:0.6em;}				
			
	

/* NAVBAR TEXT FORMATIERUNG 27-04-14 */

.navbar-inverse .navbar-nav a {
 font-family: Michroma;
}

.dropdown-menu > li > a {
  line-height: 0.9;
  padding: 2px 14px;
  font-size: 0.8em;
  color:#000!important;
}


.dropdown-menu > li > ul > li a {
  color:#000!important;
}

/*@grid-float-breakpoint:     1000px;*/


.overlay {
    height: 100%;
    width: 100%;
}

/* SOLGANS IN DEN HEADERN
==========================*/
.background-title {
   background-color: rgba(0,0,0,0.7);
	border-radius: 3px;
	color: #DCC098!important;
    display: inline-block;
    padding: 10px;
	text-transform: uppercase;
	cursor: pointer;
}

h3.background-title {
  /*line-height: 0.65em;*/
  padding: 5px 15px 10px 15px;
  font-size:2.3em;
    font-weight:lighter;
}

.background-title span {
  display: block;
  font-size: 17px;
 /* font-style: italic;*/
  line-height: normal;
  padding: 0;
  text-align: left;
}
/* SOLGANS IN DEN HEADERN
==========================*/

	/* Next Section */

	.next-section {
		width:60px;
		height:60px;
		background-color:#000;
		background-size: 34px 18px; 
		background-repeat:no-repeat; 
		background-position:13px 21px;
		position:absolute;
		bottom:0px;
		left:50%;
		margin-left:-30px;
		opacity:0.9;
		color:#fff;
		z-index:999;
	}
	
	.next-section:hover {
		opacity:1;
	}
	
	
	

/* Farbkorrekturen + Text
=================*/

div#techintacto-miltimedia-reisen h4 {color:#DCC098!important; font-size:1.6em;padding-bottom:0.3em;}



/* NAVI DISPLAY MD und LG 
=========================*/

/* Links unter dem Bild in der Navigation für die Projekt Cars */

.naviprojektcars {
	}

.navilinks  {
	padding:8px 0;}
	
.navilinks a, .navilinks span {
	
	margin:0;padding:0;}

/* KONTAKT FORMULAR IM FOOTER 
=============================*/

/* 7. Contact Formular */
	
	#contact-formular {
		text-align:center!important;
	}
	
	input[type="text"], textarea {
		color: #000;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 13px;
		height: 40px;
		padding-left: 3%;
		padding-right: 3%;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 100%;
		background:#f5f5f5;
		border-radius:0px;
		margin-bottom:20px;
		border:0;
		transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		box-sizing: border-box;
	}
	
	input[type=text]:focus, textarea:focus, input[type=email]:focus {
		background-color: #e1e1e1;
	}
	
	#contact-formular textarea {
		height:160px;
		resize:none;
	}
	
	input[type="submit"]	{
		background: none repeat scroll 0 0 #dcc098;
		color:#000;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 13px;
		text-transform:uppercase;
		padding:10px 30px;
		letter-spacing:0;
		line-height:14px;
		cursor:pointer;
		border:none;
		border-radius:3px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
    	-webkit-transition:all 0.3s ease 0s;
    	-o-transition:all 0.3s ease 0s;
		text-align:center;
		letter-spacing:1px;
	}	
	
	.error_message {		
		text-align:center;		
		margin-bottom:30px;
		font-size:13px;		
		color:#e93735;		
		font-weight:bold;		
	}
	
	#success_page {		
		text-align:center;		
	}	
	
	#success_page p {		
		color:#999999;		
		margin-top:20px;		
	}
	
	#message fieldset {		
		border:none;		
	}
	
	.light-content input[type="text"], .light-content textarea {
		color: #fff;
		background:#333;
	}
	
	.light-content input[type=text]:focus, .light-content textarea:focus, .light-content input[type=email]:focus {
		background-color: #444;
	}
	
	

div.section-title div.title-content h3 {
		background: none repeat scroll 0 0 #dcc098;
		border-radius: 3px;
		color: #000 !important;
		font-size: 30px;
		line-height: 30px;
		padding: 15px 15px 7px;
	}



div.title-content h4 span.glyphicon.glyphicon-earphone {
	background: #DCC098;
	padding: 5px;
	border-radius: 3px;
	}
	
div.title-content p span.glyphicon	{padding:25px 0 15px;}


/* Video Button in der schwarzen Section
======================================== */
	
	.video-popup i {
		border: 2px solid #000000;
		border-radius: 100%;
		color: #000000;
		cursor: pointer;
		font-size: 15px;
		height: 50px;
		line-height: 48px;
		margin: 0 20px;
		padding-left: 4px;
		transition: all 0.2s ease 0s;
		width: 48px;
	}
	
	
	
	
	
	.navbar-toggle{
		margin-top:15px !important;
	}
	#bs-example-navbar-collapse-1 .navbar-nav li a{
	padding-bottom: 15 !important;
	padding-top: 15 !important;
	font-family: Michroma;

	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #000;
    color: #fff;
}	
	
.dropdown-menu{
min-width: 265px;
}	
	
.bild-untermenu {
	min-width: 640px;
	padding:0px;
}

.bild-untermenu-text {
	color:#000;
	padding:30px;
}
.bild-untermenu-text a{
	text-transform:none !important;
	font-weight: lighter !important;
	color:#000 !important;
	
}
.bild-untermenu-text-ph{
	font-size: 1.375em;
}
.bild-untermenu-text-p{
	font-size: 0.85714em;
	padding:10px 0 20px;
}
.bild-untermenu-text button{
	background-color:#dcc098;
}
.bild-untermenu-text button:hover{
	background-color:#dcdcdc;
}


.navbar-nav > li > a{
color: #fff !important;
font-size: 75%;
text-shadow: none !important;
line-height:15px!important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
background-image: none !important;
}


/* IMPRESSUM Formatierung 
=========================*/
#impressum .row {padding:0 0.5em;}
#impressum {text-align:left;}
#impressum h2 {padding:0 0 15px;}
#impressum h5, #impressum h6 {font-weight:bold;}
#impressum h6 {padding:10px 0;}


/* SONDER MANÜ FORMATIERUNG .smenu
=================================*/

.smenuv1 {
	margin-top:-7px!important;

}

.smenuv2 {
	margin-top:-68px!important;

}

.smenuchevy {
	margin-top:-129px!important;

}

.smenuv3 {
	margin-top:-190px!important;

}

.nav .open > a{
border-color: #222 !important;
}




/* SOCIAL MEDIA MODUL MITTE
============= START =============*/
.social-media {
	background:none;
	border:none;
	}
	
	.social-media h1 {
	font-size:2.3em !important;
	}
	
	.social-media h6 {
	line-height:3em !important;
	}
	
	.social-media ul {
		padding: 6em 0 0;
		margin-bottom:0 !important;}
	.social-media li {
		display:inline;
		}
		
		.social-media li a {
		font-size:2.3em;
		color:#222;
		padding: 2em 0.1em 0;	
		}
		
		.social-media li a:hover {
		color:#999;
		transition: color 500ms ease-in-out; -moz-transition: color 500ms ease-in-out; -webkit-transition: color 500ms ease-in-out; -o-transition: color 500ms ease-in-out;
		}
	


/* SOCIAL MEDIA MODUL MITTE
============ ENDE ==============*/

/* #contact 
========== start ============*/

#contact {
	padding:5em 0;
	}

/* #contact 
========== ende ============*/


#techintacto-viano-01-galerie-container ul{
	margin-left: 0px;
	margin-right: 0px;
}


/*	body div.navbar-wrapper div.container nav.navbar.navbar-default.navbar-fixed-top div.container div.container div#bs-example-navbar-collapse-1.navbar-collapse.collapse.in  {
		min-height: 30em !important;
	}*/
	
	
	
/* @media ANGABEN!!!!!!!!!!!!!!!
============== START ===================*/	
/*
@media (max-width: 1023px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
*/
/* Fahnen ab 1024px
============== START ===================*/	

.fahnen {position:absolute; right:2em; top:0.3em;}
.fahnen img {padding-right: 2px;}


@media (max-width: 1024px){
	/* Fahnen bis 1024px
============== START ===================*/	
	.fahnen {position:absolute; right:66px; top:23px;}
	.fahnen img {padding-right: 2px;}
	
	.bild-untermenu, 
	span.glyphicon.hidden-sm.hidden-xs.glyphicon-chevron-right {
	display: none !important;
	}

	body {
	padding-top:0px !important;
	margin-top:0px !important;
}
    .navbar-header {
        float: none;
    }
    .navbar-left, .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border: none!important;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 15px!important;
        padding-bottom: 15px!important;
		border-bottom: 1px dotted #222;
    }
    .collapse.in{
  		display: inline-table !important;
		width:100% !important;
		padding-bottom:1em;	}

	
	body div.navbar-wrapper div.container nav.navbar.navbar-default.navbar-fixed-top div.container div.container div#bs-example-navbar-collapse-1.navbar-collapse.collapse.in  {
		max-height: auto !important;
	}

	.dropdown-menu > li > a {
	  padding-top: 15px !important;
	  padding-bottom: 15px !important;
	  color:#eee!important;
	  border-bottom: 1px dotted #222;
	  background:none;
}

.dropdown-menu > li > a:hover {
	background:	black;}

	.navbar-nav .open .dropdown-menu{
		background-color:transparent !important;
		border: 0 nine;
		box-shadow: none;
		float:none;
		margin-top: 0;
		position: static;
		width: auto;
		
	}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}




/* XTON LOGO
===========*/

.xton {
	position: inherit;
	display:block;
	}		
	
	
}

@media (min-width: 768px) and ( max-width: 1024px){
	/* Fahnen von 768px bis 1024px
============== START ===================*/	
		.fahnen {position:absolute; right:20%; top:23px;}
	.fahnen img {padding-right: 2px;}
}


@media (max-width: 768px) {
	
	.mobile-off{
	display: hidden;
    }
	
	.menu-mit-pic{
	display: none !important;
	}
}
	
	
	
@media(max-width:721px){
	/* SOLGANS IN DEN HEADERN
==========================*/
.background-title {
	text-decoration:none;
}
.navbar-default{
	background: #000;
}
h3.background-title {
  line-height: 0.7em;
  font-weight:lighter;
  font-size:2.0em;
}

/* SOLGANS IN DEN HEADERN
==========================*/

/* MESSEN 
=========*/	

#techintacto-intro h1 {
 font-size: 1.3em;
font-weight: bold;
}

h3.background-title {
  font-size: 2em;
  line-height: 0.85em;
}
	
a.guzik {
	border:1px solid #222;padding: 8px 15px;
	font-size:1.1em;
	}
	
/* XTON LOGO
===========*/

.xton {
	position: inherit;
	display:block;
	}		
	
	}